View Issue Details

IDProjectCategoryView StatusLast Update
0013326Tine 2.0Tinebasepublic2017-07-13 17:43
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.10dev1 Egon BE DevelopFixed in Version2016.11.10dev1 Egon BE Develop 
Summary0013326: use userid@instancename and for email account name
Descriptionuse userid@instancename and for email account name

... if instancename is set in config
TagsNo tags attached.
mwticket

Relationships

related to 0013338 newpschuele repair some failing email tests 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-10 13:37 pschuele New Issue
2017-07-10 13:37 pschuele Assigned To => pschuele
2017-07-10 14:02 pschuele Status new => gerrit
2017-07-12 14:07 pschuele Target Version 2016.11.9dev1 Egon BE Develop => 2016.11.10dev1 Egon BE Develop
2017-07-13 12:34 pschuele Issue cloned: 0013338
2017-07-13 12:34 pschuele Relationship added related to 0013338
2017-07-13 17:43 pschuele Status gerrit => resolved
2017-07-13 17:43 pschuele Resolution open => fixed
2017-07-13 17:43 pschuele Fixed in Version => 2016.11.10dev1 Egon BE Develop